# .calc.result(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

.calc.result - Last calc calculation result

## SYNOPSIS

.calc.result integer

## DESCRIPTION

.calc.result is used to store the result of the last calculation made by calc(3).

The "LR" (Last Result) in the next calculation is substituted with this value.

## SEE ALSO

calc(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>